use num_bigint::BigUint;
use num_traits::{Zero, One};

fn main() {
    let a: BigUint = Zero::zero();
    let b: BigUint = One::one();
    let c = a.clone() + &b;
    println!("{}+{}={}", a, b, c);
}
